/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
} 


/*Google Font*/
body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

nav .nav, nav .nav-logo {
	display: inline;
	margin: 0.5rem;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 16px;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: hotpink;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	width: 30%;
	min-height: 175px;
	/*so we can set height and/or width*/
	/*allows our cards to have equal height that adjust with the content*/
	display: inline-block;
	/*align elements with the tallest element in line*/
	vertical-align: top;
}

footer {
	padding: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer {
	padding: 2rem;
	background-color: darkcyan;
}

#pre-footer h3 {
	margin-bottom: 0.5rem;
}

#pre-footer h3, #pre-footer p {
	color: whitesmoke;

}

#pre-footer div {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	width: 20%;
	min-height: 100px;
	/*so we can set height and/or width*/
	/*allows our cards to have equal height that adjust with the content*/
	display: inline-block;
	/*align elements with the tallest element in line*/
	vertical-align: baseline;
}
